RubyGems Navigation menu

bundle_outdated_formatter 0.7.0

BundleOutdatedFormatter is a command-line tool to format output of `bundle outdated`

Versions:

  1. 0.7.0 - June 29, 2020 (12.5 KB)
  2. 0.6.0 - November 24, 2019 (12 KB)
  3. 0.5.1 - April 16, 2019 (11.5 KB)
  4. 0.5.0 - May 26, 2018 (11.5 KB)
  5. 0.4.0 - December 29, 2017 (11 KB)
Show all versions (8 total)

Runtime Dependencies (4):

  • psych >= 2.2
  • rexml ~> 3.2
  • thor >= 0.20
  • tty-table ~> 0.10
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • emsk

    SHA 256 checksum:

    2fc3a5c0dc24569877186d3cb35af506a401bd0de35a90e55063678e198eacd7

    Total downloads 43,930

    For this version 16,041

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: